/* ############################################################ */
/* #### Dropdown-Menü ######################################### */

body.layout_5 .udm{ margin-top:432px; }
body.layout_8 .udm{ margin-top:432px; }

.udm li a.act,
.udm li a.cur{ color:#ff0000; }


/* Colors and fonts output */

.udm ul {
	background-image:none;
	background-color:#ffffff;
	border-color:#ccc #ccc #ccc #ccc;
	}
.udm a,.udm a:link,.udm a.nohref {
	border-color:#ead4a4 #edbb85 #edbb85 #ead4a4;
	color:#000000;
	font-family:arial,helvetica,lucida,sans-serif;
	}
.udm a .udmA,.udm a:link .udmA,.udm a.nohref .udmA {
	font-family:arial,helvetica,lucida,sans-serif;
	}
.udm li a.udmR,.udm li a.udmY,.udm li a:hover,.udm li a:focus,.udm li a.nohref:hover,.udm li a.nohref:focus {
	color:#ff0000;
	border-color:#ead4a4 #ead4a4 #fae4b4 #fae4b4;
	}
* html .udm li a:active {
	color:#ff0000;
	border-color:#ead4a4 #ead4a4 #fae4b4 #fae4b4;
	}
.udm ul a,.udm ul a:link,.udm ul a.nohref {
	background-image:none;
	background-color:transparent;
	border-color:#f8fbd0;
	color:#000;
	font-family:arial,helvetica,lucida,sans-serif;
	}
.udm ul a .udmA,.udm ul a:link .udmA,.udm ul a.nohref .udmA {
	font-family:arial,helvetica,lucida,sans-serif;
	}
.udm ul li a.udmR,.udm ul li a.udmY,.udm ul li a:hover,.udm ul li a:focus,.udm ul li a.nohref:hover,.udm ul li a.nohref:focus {
	background-image:none;
	background-color:#efefef;
	color:#ff0000;
	border-color:#aca;
	}
* html .udm ul li a:active {
	background-image:none;
	background-color:#efefef;
	color:#ff0000;
	border-color:#aca;
	}
.udm .udmC {
	filter:alpha(opacity=0);
	}


/* Main output */

.udm,.udm li,.udm ul {
	margin:0;
	padding:0;
	list-style-type:none;
	}
.udm {
	position:absolute;
	left:0;
	top:0;
	z-index:20000;
	width:7.5em;
	cursor:default !important;
	border:none;
	text-align:left;
	}
.udm {
	float:none;
	width:100%;
	}
@media screen,projection {
	.udm {
	float:left;
	}}
.udm {
	margin-top:235px;
	}
.udm>li:first-child {
	margin-left:0;
	}
@media Screen,Projection {
	.udm>li:first-child {
	margin-left:0;
	margin-right:0;
	}}
.udm li {
	left:0;
	}
@media screen,projection {
	.udm li {
	position:relative;
	}}
.udm ul li {
	left:0;
	}
:root ul[class^="udm"] li {
	left:0;
	position:static;
	}
@media Screen,Projection {
	:root ul[class^="udm"] li {
	left:0;
	position:relative;
	}}
@media Screen,Projection {
	.udm/**/[class="udm"]:not([class="xxx"]) ul li {
	position:relative;
	left:0;
	}}
.udm li {
	display:block;
	width:auto;
	float:left;
	}
.udm li a {
	position:static;
	display:block;
	float:left;
	white-space:nowrap;
	}
@media screen,projection {
	.udm l\i a {
	position:relative;
	float:none;
	}}
ul[class^="udm"] li a {
	position:relative;
	float:none;
	}
@media screen,projection {
	* html .udm li a {
	position:relative;
	float:none;
	}}
.udm ul li a {
	position:relative;
	float:none !important;
	white-space:normal;
	}
.udm li,.udm li:first-child {
	margin-right:12px;
	}
.udm ul li {
	margin-left:0;
	margin-right:0;
	}
.udm li a {
	margin-bottom:16px;
	}
.udm ul li a {
	margin-bottom:0;
	}
ul[class^="udm"]:not([class="xxx"]) li a {
	margin-bottom:0;
	}
ul[class^="udm"]:not([class="xxx"]) li {
	margin-bottom:16px;
	}
ul[class^="udm"]:not([class="xxx"]) ul li {
	margin-bottom:0;
	}
.udm ul a {
	margin:0;
	}
.udm ul li {
	margin-bottom:0px !important;
	}
.udm ul li:first-child {
	margin-top:0px;
	}
.udm ul a {
	margin-top:0;
	margin-right:0px !important;
	margin-bottom:0;
	margin-left:0px !important;
	}
.udm ul {
	cursor:default !important;
	width:17em; /* ex 14em */
	height:auto;
	border-width: 0 1px 1px 1px;
	border-style:solid;
	position:absolute;
	z-index:20100;
	padding:0px;
	}
.udm ul ul{ border-width: 1px 1px 1px 1px; }
.udm ul li {
	cursor:default !important;
	width:100%;
	position:static;
	float:none;
	}
.udm ul {
	display:none;
	visibility:hidden;
	}
html/**/[xmlns] .udm u\l {
	display:block;
	visibility:visible;
	height:0;
	overflow:scroll;
	left:-10000px;
	}
@media screen,projection {
	* html .udm ul  {
	display:block;
	visibility:visible;
	height:0;
	overflow:scroll;
	top:-10000px;
	}}
ul.udm/**/[class^="udm"] u\l {
	display:block;
	visibility:visible;
	height:0;
	overflow:visible;
	left:-1000em;
	}
.udm a .udmA {
	visibility:hidden;
	margin:0 10px;
	display:block;
	cursor:pointer !important;
	position:absolute;
	right:0;
	top:0;
	text-align:right;
	border:none;
	cursor:inherit !important;
	}
.udm a .udmA img {
	display:block;
	}
.udm ul a .udmA {
	margin:0 5px;
	}
* html .udm a .udmA {
	right:0px;
	top:0px;
	}
* html .udm ul a .udmA {
	right:0px;
	top:0px;
	}
.udm a,.udm a:link,.udm a.nohref {
	cursor:pointer !important;
	z-index:1000;
	text-align:left;
	border-style:solid;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px !important;
	padding-bottom:8px !important;
	text-decoration:none;
	border-width:0px;
	font-style:normal;
	font-weight:normal !important;
	}
.udm a,.udm a.nohref {
	font-size:13px;
	}
.udm a .udmA,.udm a:link .udmA,.udm a.nohref .udmA {
	font-weight:normal !important;
	}
.udm li a,.udm li a:link,.udm li a.nohref{
	letter-spacing:0px !important;
	}
.udm li a.udmR,.udm li a.udmY,.udm li a:hover,.udm li a:focus,.udm li a.nohref:hover,.udm li a.nohref:focus {
	font-style:normal;
	text-decoration:none;
	border-style:solid;
	border-width:0px;
	}
* html .udm li a:active {
	font-style:normal;
	text-decoration:none;
	border-style:solid;
	border-width:0px;
	}
.udm ul a,.udm ul a:link,.udm ul a.nohref {
	text-align:left;
	border-width:0px;
	border-style:solid;
	padding-left:9px;
	padding-right:5px;
	padding-top:2px !important;
	padding-bottom:2px !important;
	text-decoration:none;
	font-style:normal;
	font-size:13px;
	font-weight:normal !important;
	}
.udm ul a .udmA,.udm ul a:link .udmA,.udm ul a.nohref .udmA {
	font-weight:normal !important;
	}
.udm ul li a.udmR,.udm ul li a.udmY,.udm ul li a:hover,.udm ul li a:focus,.udm ul li a.nohref:hover,.udm ul li a.nohref:focus {
	font-style:normal;
	text-decoration:none;
	border-style:solid;
	border-width:0px;
	}
* html .udm ul li a:active {
	font-style:normal;
	text-decoration:none;
	border-style:solid;
	border-width:0px;
	}
.udm a.nohref,.udm ul a.nohref {
	cursor:default !important;
	}
.udm h3,.udm h4,.udm h5,.udm h6 {
	display:block;
	background:none;
	margin:0;
	padding:0;
	border:none;
	font-size:1em;
	font-weight:normal;
	text-decoration:none;
	}
.udm h3,.udm h4,.udm h5,.udm h6 {
	display:inline;
	}
.udm h\3,.udm h\4,.udm h\5,.udm h\6 {
	display:block;
	}
ul[class^="udm"] h3,ul[class^="udm"] h4,ul[class^="udm"] h5,ul[class^="udm"] h6 {
	display:block;
	}
* html .udm h3,* html .udm h4,* html .udm h5,* html .udm h6 {
	display:block;
	}
* html .udm h3,* html .udm h4,* html .udm h5,* html .udm h6 {
	width:expression("auto",this.runtimeStyle.width=this.parentNode.offsetWidth);
	width/**/:auto;
	}
* html .udm ul h3,* html .udm ul h4,* html .udm ul h5,* html .udm ul h6 {
	width:expression("auto",this.runtimeStyle.width=this.parentNode.currentStyle.width);
	width/**/:auto;
	}
@media screen,projection {
	* html .udm li {
	display:inline;
	}}
@media screen,projection {
	* html .udm li,* html .udm ul li {
	display/**/:block;
	float/**/:left;
	}}
@media screen,projection {
	* html .udm li,* html .udm ul li {
	clear:none;
	}}
ul[class$="udm"].udm li,ul[class$="udm"].udm ul li {
	display:block;
	float:left;
	}
ul[class$="udm"].udm:not([class="xxx"]) li {
	float:left;
	}
ul[class$="udm"].udm:not([class="xxx"]) ul li {
	float:none;
	}
@media all and (min-width:0px) {
	ul[class$="udm"].udm li {
	float:left;
	}}
@media all and (min-width:0px) {
	ul[class$="udm"].udm ul li {
	float:none;
	}}
select {
	visibility:visible;
	}
.udm .udmC {
	position:absolute;
	left:0;
	top:0;
	z-index:20020;
	width:auto;
	height:auto;
	}
